Galon Cloud
Galon API v1

/domain-portfolio

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /domain-portfolio

List the portfolio of the key's project

Requires the domain:read scope. Internal tenant and registrar identifiers are never returned.

API key (Bearer), on the public API endpoint.

Responses

StatusDescriptionBody
200Domain portfolioobject
403Scope domain:read missing

Examples

curl

curl -X GET "$GALON_API_BASE/domain-portfolio" \
  -H "Authorization: Bearer $GALON_API_KEY"